@charset "utf-8";

.ad-aside-rectangle,
.ad-aside-billboard {
    margin: 10px 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.ad-aside-rectangle {
    min-height: 280px;
}
.ad-aside-billboard {
    height: 120px;
}
/*.ad-aside-top_infeed {
  clear: both;
  overflow: hidden;
  border-bottom: 1px solid #d9e8d9;
  border-top: 1px solid #fff;
  background: url(https://s.eximg.jp/woman/jp/woman/img/common/noad.png) center center/20% auto no-repeat;
  min-height: 135px;
}
.ad-aside-article-ranking-infeedlist {
  background: url(https://s.eximg.jp/woman/jp/woman/img/common/noad.png) center center/20% auto no-repeat;
  min-height: 92px;
}
.ad-aside-article-ranking_infeedcard_wrap {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.ad-aside-article-ranking_infeedcard {
   min-height: 130px;
}
.ad-aside-article-infeed {
  background: url(https://s.eximg.jp/woman/jp/woman/img/common/noad.png) center center/20% auto no-repeat;
   min-height: 90px;
}
.ad-aside-reccomend-ranking_infeed {
  background: url(https://s.eximg.jp/woman/jp/woman/img/common/noad.png) center center/20% auto no-repeat;
   min-height: 101px;
}
.ad-aside-genre-ranking_infeed {
   min-height: 98px;
}*/